## libmakefile-parser-perl 0.211

=== debian/changelog ===
libmakefile-parser-perl (0.211-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Add libipc-run3-perl to Depends as needed for the makesimple and
    pgmake-db scripts (Closes: #591680).
  * Bump Build-Depends on debhelper to (>= 7.2.13) for AutoInstall.
  * Convert to '3.0 (quilt)' source package format.
  * debian/copyright:
    - Add myself to copyright for debian/* packaging
    - Refresh debian/copyright to revision 135 of DEP5 format-
      specification for machine-readable copyright files.
    - Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.1.
  * Add fix-spelling-error-in-manpage to fix a small spelling error in
    Makefile::AST manpage.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 05 Aug 2010 09:18:44 +0200

libmakefile-parser-perl (0.211-1) unstable; urgency=low

  * Initial release (Closes: #542916).

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sun, 23 Aug 2009 05:44:52 +0700
