=== debian/control ===
Source: libmakefile-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libclass-accessor-perl, libclass-trigger-perl,
 libfile-slurp-perl, libipc-run3-perl, liblist-moreutils-perl,
 libmakefile-dom-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mikhail Gusarov <dottedmag@dottedmag.net>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Makefile-Parser/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmakefile-parser-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmakefile-parser-perl/

Package: libmakefile-parser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl,
 libclass-trigger-perl, libfile-slurp-perl, liblist-moreutils-perl,
 libmakefile-dom-perl, libipc-run3-perl
Description: simple Perl Makefile parser
 Makefile::Parser a simple Perl Makefile parser, able to parse most of syntax
 constructs supported both by Microsoft Nmake and GNU Make: variable
 definitions, explicit and implicit rules, substitution references and a subset
 of GNU make functions.
