## libmakefile-parser-perl 0.215

=== debian/changelog ===
libmakefile-parser-perl (0.215-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to fix POD issues. (Closes: #711576)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 02:27:42 +0200

libmakefile-parser-perl (0.215-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream version (0.215).
  * Bump compat, debhelper to 8.  Bump s-v to 3.9.2.
  * Cleanup d/copyright file with minor compliance tweaks.
  * Removed spelling patch which was accepted upstream.
  * Added patch to fix minor misspellings in the Makefile::Parser
    manpage.
  * Correct misspellings in Makefile::Parser::GMakeDB manpage as well.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Refresh copyright information for included Test::Base
  * Add copyright information for included Test::Builder
  * Add copyright information for included Test::More
  * Update copyright years for included Module::Install
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging
  * Refer to Debian systems in general.
    Don't refer of only Debian GNU/Linux systems.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Fri, 30 Sep 2011 11:28:08 -0400
