=== debian/control ===
Source: libmakefile-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mikhail Gusarov <dottedmag@dottedmag.net>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-perl,
                     libclass-trigger-perl,
                     libfile-slurp-perl,
                     libipc-run3-perl,
                     liblist-moreutils-perl,
                     libmakefile-dom-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmakefile-parser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmakefile-parser-perl.git
Homepage: https://metacpan.org/release/Makefile-Parser/

Package: libmakefile-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-trigger-perl,
         libfile-slurp-perl,
         libipc-run3-perl,
         liblist-moreutils-perl,
         libmakefile-dom-perl
Description: simple Perl Makefile parser
 Makefile::Parser a simple Perl Makefile parser, able to parse most of syntax
 constructs supported both by Microsoft Nmake and GNU Make: variable
 definitions, explicit and implicit rules, substitution references and a subset
 of GNU make functions.
