=== debian/watch ===
version=3
https://metacpan.org/release/Makefile-Parser/ \
 .*/Makefile-Parser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
